## rust-rubato 0.16.2

=== debian/changelog ===
rust-rubato (0.16.2-1) unstable; urgency=medium

  * Package rubato 0.16.2 from crates.io using debcargo 2.7.8
    Fixes autopkgtest on non-amd64 & non-arm64

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 05 Apr 2025 00:36:41 +0200

rust-rubato (0.16.1-1) unstable; urgency=medium

  * Package rubato 0.16.1 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 22 Mar 2025 21:16:35 +0100
