=== debian/control ===
Source: rust-rubato
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-complex-0.4+default-dev <!nocheck>,
 librust-num-integer-0.1+default-dev (>= 0.1.45-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-realfft-3+default-dev (>= 3.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rubato]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rubato
Homepage: https://github.com/HEnquist/rubato
X-Cargo-Crate: rubato
Rules-Requires-Root: no

Package: librust-rubato-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.18-~~),
 librust-num-complex-0.4+default-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.45-~~),
 librust-num-traits-0.2+default-dev,
 librust-realfft-3+default-dev (>= 3.3.0-~~)
Provides:
 librust-rubato+default-dev (= ${binary:Version}),
 librust-rubato+fft-resampler-dev (= ${binary:Version}),
 librust-rubato+log-dev (= ${binary:Version}),
 librust-rubato+num-complex-dev (= ${binary:Version}),
 librust-rubato+realfft-dev (= ${binary:Version}),
 librust-rubato-0-dev (= ${binary:Version}),
 librust-rubato-0+default-dev (= ${binary:Version}),
 librust-rubato-0+fft-resampler-dev (= ${binary:Version}),
 librust-rubato-0+log-dev (= ${binary:Version}),
 librust-rubato-0+num-complex-dev (= ${binary:Version}),
 librust-rubato-0+realfft-dev (= ${binary:Version}),
 librust-rubato-0.16-dev (= ${binary:Version}),
 librust-rubato-0.16+default-dev (= ${binary:Version}),
 librust-rubato-0.16+fft-resampler-dev (= ${binary:Version}),
 librust-rubato-0.16+log-dev (= ${binary:Version}),
 librust-rubato-0.16+num-complex-dev (= ${binary:Version}),
 librust-rubato-0.16+realfft-dev (= ${binary:Version}),
 librust-rubato-0.16.2-dev (= ${binary:Version}),
 librust-rubato-0.16.2+default-dev (= ${binary:Version}),
 librust-rubato-0.16.2+fft-resampler-dev (= ${binary:Version}),
 librust-rubato-0.16.2+log-dev (= ${binary:Version}),
 librust-rubato-0.16.2+num-complex-dev (= ${binary:Version}),
 librust-rubato-0.16.2+realfft-dev (= ${binary:Version})
Description: Asynchronous resampling library intended for audio data - Rust source code
 Source code for Debianized Rust crate "rubato"
