=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rubato 0.16.2 --all-targets --all-features
Features: test-name=rust-rubato:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.18-~~), librust-num-traits-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-test-log-0.2+default-dev (>= 0.2.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rubato 0.16.2 --all-targets
Features: test-name=librust-rubato-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.18-~~), librust-num-traits-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-test-log-0.2+default-dev (>= 0.2.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rubato 0.16.2 --all-targets --no-default-features --features fft_resampler
Features: test-name=librust-rubato-dev:fft_resampler
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.18-~~), librust-num-traits-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-test-log-0.2+default-dev (>= 0.2.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rubato 0.16.2 --all-targets --no-default-features --features log
Features: test-name=librust-rubato-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.18-~~), librust-num-traits-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-test-log-0.2+default-dev (>= 0.2.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rubato 0.16.2 --all-targets --no-default-features --features num-complex
Features: test-name=librust-rubato-dev:num-complex
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev (>= 0.4.18-~~), librust-num-traits-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-test-log-0.2+default-dev (>= 0.2.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rubato 0.16.2 --all-targets --no-default-features --features realfft
